tigase.jaxmpp.core.client.xmpp.modules.auth

## Class SaslModule.UnsupportedSaslMechanisms

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - tigase.jaxmpp.core.client.exceptions.JaxmppException
      - - tigase.jaxmpp.core.client.xmpp.modules.auth.SaslModule.UnsupportedSaslMechanisms

- All Implemented Interfaces:
    Serializable
  Enclosing class:
    SaslModule

      public static class SaslModule.UnsupportedSaslMechanisms
      extends JaxmppException

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `UnsupportedSaslMechanisms()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### UnsupportedSaslMechanisms

          public UnsupportedSaslMechanisms()

Copyright © 2006–2020 Tigase. All rights reserved.